=== buteo/CMakeLists.txt ===
add_subdirectory(sync-profiles)
