=== accounts/services/CMakeLists.txt ===
set(SERVICE_FILES
    lomiri-generic-carddav.service
    lomiri-owncloud-carddav.service
    lomiri-nextcloud-carddav.service
)

gettext_merge_xml_translations("${SERVICE_FILES}")

foreach(SERVICE_FILE ${SERVICE_FILES})
    install(FILES ${CMAKE_CURRENT_BINARY_DIR}/${SERVICE_FILE}
        DESTINATION ${SERVICE_FILE_DIR}
    )
endforeach()
