=== debian/changelog ===
lomiri-online-accounts-plugins-carddav (0.5.0-2build1) plucky; urgency=medium

  * Rebuild against new ppp 2.5.2-1+1.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 26 Feb 2025 15:32:48 +0100

lomiri-online-accounts-plugins-carddav (0.5.0-2) unstable; urgency=medium

  * debian/control:
    + Add to D: (lomiri-online-accounts-plugin-generic-carddav): buteo-syncfw-
      plugin-carddav.
    + Add D: lomiri-online-accounts-plugin-{nextcloud,owncloud} to lomiri-
      online-accounts-plugin-{nextcloud,owncloud}-carddav.
  * debian/patches:
    + Add 0001_make-sync-profiles-not-hidden-by-default.patch. Sync directly
      after online account creation.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 20 Dec 2024 19:54:56 +0100

lomiri-online-accounts-plugins-carddav (0.5.0-1) unstable; urgency=medium

  * Initial upload to Debian. (Closes: #1086521).

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 31 Oct 2024 19:58:18 +0100
