=== debian/control ===
Source: lomiri-online-accounts-plugins-carddav
Section: misc
Priority: optional
Maintainer: Debian UBports Team <team+ubports@tracker.debian.org>
Uploaders: Mike Gabriel <sunweaver@debian.org>,
Build-Depends: debhelper-compat (= 13),
               intltool,
               cmake,
               gettext,
               libaccounts-glib-dev,
               liblomiri-online-accounts-plugin-dev (>= 0.13),
               pkgconf,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://gitlab.com/ubports/development/core/lomiri-online-accounts-plugins-carddav
Vcs-Git: https://salsa.debian.org/ubports-team/lomiri-online-accounts-plugins-carddav.git
Vcs-Browser: https://salsa.debian.org/ubports-team/lomiri-online-accounts-plugins-carddav

Package: lomiri-online-accounts-plugin-nextcloud-carddav
Architecture: all
Multi-Arch: foreign
Pre-Depends: ${misc:Pre-Depends},
Depends: ${misc:Depends},
         lomiri-online-accounts-plugin-carddav-generic (>= ${source:Version}),
         lomiri-online-accounts-plugin-nextcloud,
         qml-module-lomiri-components,
         qml-module-lomiri-onlineaccounts,
Description: Online account plugin for Lomiri - Nextcloud CardDAV
 Lomiri Online Accounts is an API / library framework to mediate
 centralized account management for remote services.
 .
 This package provides a LOA plugin for managing CardDAV credentials
 stored in Nextcloud.

Package: lomiri-online-accounts-plugin-owncloud-carddav
Architecture: all
Multi-Arch: foreign
Pre-Depends: ${misc:Pre-Depends},
Depends: ${misc:Depends},
         lomiri-online-accounts-plugin-carddav-generic (>= ${source:Version}),
         lomiri-online-accounts-plugin-owncloud,
         qml-module-lomiri-components,
         qml-module-lomiri-onlineaccounts,
Description: Online account plugin for Lomiri - Owncloud CardDAV
 Lomiri Online Accounts is an API / library framework to mediate
 centralized account management for remote services.
 .
 This package provides a LOA plugin for managing CardDAV credentials
 stored in ownCloud.

Package: lomiri-online-accounts-plugin-carddav-generic
Architecture: all
Multi-Arch: foreign
Pre-Depends: ${misc:Pre-Depends},
Depends: ${misc:Depends},
         qml-module-lomiri-components,
         qml-module-lomiri-onlineaccounts,
         buteo-syncfw-plugin-carddav,
Description: Online account plugin for Lomiri - Generic CardDAV
 Lomiri Online Accounts is an API / library framework to mediate
 centralized account management for remote services.
 .
 This package provides a LOA plugin for managing generic CardDAV server
 credentials.
